QGIS Application - Bug report #20684

Zamkniecie QGIS Desktop przy odpieciu zewnetrznego zrodla danych

2018-11-30 12:06 PM - Grzegorz Socha

Status: Closed

Priority: Normal

Assignee:

Category: Data Provider

Affected QGIS version:3.4.2 Regression?:
Operating System: Easy fix?:
Pull Request or Patch supplied: Resolution:
Crashes QGIS or corruptsdata:

No
Yes
duplicate

Copied to github as #: 28504

Description

User Feedback

W momencie kiedy "odpinam dysk " zewnetrzny z ktérego byty odczytywane dane

Report Details

Crash ID: 46bdfc53c9e65ba01bf6e65f60a8fdcad5a2dd77
Stack Trace

QgsWinNative::initializeMainWindow :
QAbstractEventDispatcher::filterNativeEvent :
CallWindowProcW :

CallWindowProcW :

GetMenuState :
KiUserCallbackDispatcher :
NtUserPeekMessage :

PeekMessageW :

PeekMessageW :
QEventDispatcherWin32::processEvents :
gt_plugin_query_metadata :
QEventLoop::exec :
QCoreApplication::exec :

main :

BaseThreadInitThunk :
RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.1-Madeira

QGIS code revision: commit:383851¢597
Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.3.2

Running against GDAL: 2.3.2

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

Related issues:
Duplicates QGIS Application - Bug report # 20386: Program crashes in idle phase

Closed

2018-11-06

History

#1 - 2018-11-30 12:35 PM - Giovanni Manghi

2024-05-22
- Status changed from Open to Feedback

Hi, tickets must be filed in English.

#2 - 2018-12-03 03:04 PM - Grzegorz Socha

Tema: Closing QGIS Desktop when disconnect an external data source

user feedback: At the moment when | "unpin the disk" from which the data was read

#3 - 2018-12-03 04:58 PM - Juirgen Fischer

- Duplicates Bug report #20386: Program crashes in idle phase added

#4 - 2018-12-03 04:58 PM - Jiirgen Fischer

- Resolution set to duplicate

- Status changed from Feedback to Closed

2024-05-22
